# SERVICE DO TIPO NODEPORT -  COMUNIAÇÃO EXTERNO ACESSANDO VIA PORTA DA 30000 até 32767
--- 
apiVersion: v1
kind: Service
metadata:
  name: api-service
spec:
  selector:
    app: api 
  ports:
  - port: 80
    targetPort: 8080
  type: NodePort   